Debian Bug report logs - #638917
freebsd-utils: Add kbdcontrol-udeb

version graph

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Mon, 22 Aug 2011 22:39:01 UTC

Severity: normal

Found in version freebsd-utils/8.2+ds2-5

Fixed in version freebsd-utils/8.2+ds2-10

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#638917; Package freebsd-utils. (Mon, 22 Aug 2011 22:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 22 Aug 2011 22:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: freebsd-utils: Add kbdcontrol-udeb
Date: Tue, 23 Aug 2011 00:35:20 +0200
Package: freebsd-utils
Version: 8.2+ds2-5
Severity: normal

For keyboard layout support in d-i, a kbdcontrol-udeb package is needed.

Samuel

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- 
Samuel Thibault <samuel.thibault@fnac.net>
Actually, typing random strings in the Finder does the equivalent of
filename completion.
(Discussion in comp.os.linux.misc on the intuitiveness of commands: file
completion vs. the Mac Finder.)




Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Fri, 11 Nov 2011 21:57:03 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Fri, 11 Nov 2011 22:51:03 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Fri, 11 Nov 2011 22:51:03 GMT) Full text and rfc822 format available.

Message #12 received at 638917-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 638917-close@bugs.debian.org
Subject: Bug#638917: fixed in freebsd-utils 8.2+ds2-10
Date: Fri, 11 Nov 2011 22:48:06 +0000
Source: freebsd-utils
Source-Version: 8.2+ds2-10

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

devd_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/devd_8.2+ds2-10_kfreebsd-amd64.deb
freebsd-geom_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-geom_8.2+ds2-10_kfreebsd-amd64.deb
freebsd-net-tools-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-net-tools-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
freebsd-net-tools_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-net-tools_8.2+ds2-10_kfreebsd-amd64.deb
freebsd-nfs-common_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-nfs-common_8.2+ds2-10_kfreebsd-amd64.deb
freebsd-nfs-server_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-nfs-server_8.2+ds2-10_kfreebsd-amd64.deb
freebsd-ppp_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-ppp_8.2+ds2-10_kfreebsd-amd64.deb
freebsd-utils-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-utils-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
freebsd-utils_8.2+ds2-10.debian.tar.gz
  to main/f/freebsd-utils/freebsd-utils_8.2+ds2-10.debian.tar.gz
freebsd-utils_8.2+ds2-10.dsc
  to main/f/freebsd-utils/freebsd-utils_8.2+ds2-10.dsc
freebsd-utils_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-utils_8.2+ds2-10_kfreebsd-amd64.deb
kbdcontrol-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/kbdcontrol-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
kbdcontrol_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kbdcontrol_8.2+ds2-10_kfreebsd-amd64.deb
kldutils-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/kldutils-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
kldutils_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kldutils_8.2+ds2-10_kfreebsd-amd64.deb
ktrace_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/ktrace_8.2+ds2-10_kfreebsd-amd64.deb
vidcontrol_8.2+ds2-10_kfreebsd-amd64.deb
  to main/f/freebsd-utils/vidcontrol_8.2+ds2-10_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 638917@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 11 Nov 2011 22:55:06 +0100
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol kbdcontrol-udeb vidcontrol freebsd-net-tools freebsd-net-tools-udeb freebsd-nfs-server freebsd-nfs-common freebsd-geom freebsd-ppp devd ktrace
Architecture: source kfreebsd-amd64
Version: 8.2+ds2-10
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 devd       - Device state change daemon
 freebsd-geom - modular disk I/O request transformation framework
 freebsd-net-tools - FreeBSD networking tools
 freebsd-net-tools-udeb - FreeBSD networking tools (udeb)
 freebsd-nfs-common - NFS support files common to client and server
 freebsd-nfs-server - FreeBSD server utilities needed for NFS on GNU/kFreeBSD
 freebsd-ppp - FreeBSD Point-to-Point Protocol (PPP) userland daemon
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kbdcontrol-udeb - command-line tool to change keyboard layout on GNU/kFreeBSD (udeb)
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
 ktrace     - A kernel call tracer
 vidcontrol - command-line tool to control the system console on GNU/kFreeBSD
Closes: 638917 643840
Changes: 
 freebsd-utils (8.2+ds2-10) unstable; urgency=low
 .
   * Set SGID and group kmem on netstat.  (Closes: #643840)
   * Add kbdcontrol-udeb.  (Closes: #638917)
Checksums-Sha1: 
 5a3710f102adbdbb4e47b18e0a92491e369b9025 2512 freebsd-utils_8.2+ds2-10.dsc
 66f908db1eae833bde869f826a5391959a835236 148816 freebsd-utils_8.2+ds2-10.debian.tar.gz
 1a9420516aba9fccf1aff00a98e44f5aa2c424ad 257536 freebsd-utils_8.2+ds2-10_kfreebsd-amd64.deb
 76b5d2b6a16722b983c353d38c407c0737c2cf23 14754 freebsd-utils-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 3b1572da8afcb0254a5dddbab3581f6139c9111a 38484 kldutils_8.2+ds2-10_kfreebsd-amd64.deb
 3629664769caaffcab5a87e5aaa2e070b1efb70a 7380 kldutils-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 e2066739c687825f8a0ce653ffd933c9672a3070 125520 kbdcontrol_8.2+ds2-10_kfreebsd-amd64.deb
 d2f8e06cfcd86cb7711e3d85c9f520968630ff46 91206 kbdcontrol-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 a07c6fa5dc2fd107e822528f721dd7289a52ff9d 122936 vidcontrol_8.2+ds2-10_kfreebsd-amd64.deb
 948361c54d716010c97a31c7b194a72b990156c4 382568 freebsd-net-tools_8.2+ds2-10_kfreebsd-amd64.deb
 ad46ab84dc9c45074432c8947558542066d75ada 77468 freebsd-net-tools-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 42c55bac3b745005b61f947d37761701bece8e8c 66844 freebsd-nfs-server_8.2+ds2-10_kfreebsd-amd64.deb
 941d98d1d540e6cc13edd0fed0e18bed20f66118 76734 freebsd-nfs-common_8.2+ds2-10_kfreebsd-amd64.deb
 c97bc0ea1775be5317d13f605d730ab851883580 157786 freebsd-geom_8.2+ds2-10_kfreebsd-amd64.deb
 6695506ed1016f077eacfb0e217c8f555f62a7b4 274998 freebsd-ppp_8.2+ds2-10_kfreebsd-amd64.deb
 e8eeb202b6d282e074c50ac442d94f187ee4fdad 64384 devd_8.2+ds2-10_kfreebsd-amd64.deb
 1d6baaed28906380269145f142ac9f05977d6c8a 52214 ktrace_8.2+ds2-10_kfreebsd-amd64.deb
Checksums-Sha256: 
 3010c955dc03d282a4f0b934ef1e378fd4a08057f096351e8495a250cbc91b20 2512 freebsd-utils_8.2+ds2-10.dsc
 b46c9a4634b9f9b51718e6caa03d5ffad27988780d5236c185e293819a8abc6e 148816 freebsd-utils_8.2+ds2-10.debian.tar.gz
 9b75bbff1244fd87b9fb0d79a74b543f9b70b3b22617b77853da0f6419729251 257536 freebsd-utils_8.2+ds2-10_kfreebsd-amd64.deb
 97504840e725273e8dc2c90f9d89183563f2a1a84841f9b317bf8ce2741589ca 14754 freebsd-utils-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 98e03bffd45579940189b1f98fb26963bf42cc0e1dba22efa180bd63eefc34c2 38484 kldutils_8.2+ds2-10_kfreebsd-amd64.deb
 f869e3b73dd6895805f93ca36af191917b0f934d218ce14b36a5f8b38a22ee39 7380 kldutils-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 958571eda69c6c94281921b9fe9bcc1d4d2df9228811dd0a1e71dd471338bfc9 125520 kbdcontrol_8.2+ds2-10_kfreebsd-amd64.deb
 467064d89775bfacb94ebf0092cc4a515dc449eacd1e70ec81738f5c3e2ec2ed 91206 kbdcontrol-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 1b7ca3013f835e4821f49a9a5ea92c40117c69005293e9019e8744fdbd3bedfa 122936 vidcontrol_8.2+ds2-10_kfreebsd-amd64.deb
 4525530b085816c790a0cb3aa5f55fd3f39948d047a64d3889b41cea25878947 382568 freebsd-net-tools_8.2+ds2-10_kfreebsd-amd64.deb
 91ea852ffcb4f730d97c7247b286b1d27f4593f0a8e2d8d6b23188e119238dbe 77468 freebsd-net-tools-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 14f599b2f339e58f1ee3cf11f28c9d46abe1027c7bba51a23bb508a75e334403 66844 freebsd-nfs-server_8.2+ds2-10_kfreebsd-amd64.deb
 27d53fe918e2a6cbb20cc896341aec4a3a5e00551488ab30d952ff06ce51c9df 76734 freebsd-nfs-common_8.2+ds2-10_kfreebsd-amd64.deb
 a611689b6f510b25f8ebb71db450bedbff947cc388a6b0e9be1f7e0e468ea2e8 157786 freebsd-geom_8.2+ds2-10_kfreebsd-amd64.deb
 240b91d1ea3d726dde7a23c8273ba57f4c583e434dcb4be82b267171050036d6 274998 freebsd-ppp_8.2+ds2-10_kfreebsd-amd64.deb
 6093d938bb79b5d8b7ec12c339d92b01b0e6eff59181bd07d49cc5093dd3a2b2 64384 devd_8.2+ds2-10_kfreebsd-amd64.deb
 f00c31fc4794895cd9b526502a573a563cc36931fa8fffad245f8e10c082893d 52214 ktrace_8.2+ds2-10_kfreebsd-amd64.deb
Files: 
 b5b02e8bc4c0c51e0618db0fe0a3e8a2 2512 utils important freebsd-utils_8.2+ds2-10.dsc
 5bc04a22140f6e2225ead5ebc0138975 148816 utils important freebsd-utils_8.2+ds2-10.debian.tar.gz
 0054e21bfecac42e1c81c810928f18be 257536 utils required freebsd-utils_8.2+ds2-10_kfreebsd-amd64.deb
 2b16680e2be46db11e555275a7341837 14754 debian-installer optional freebsd-utils-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 ee4ae6e7ac1ed716b1ba6c8a046e99ef 38484 utils important kldutils_8.2+ds2-10_kfreebsd-amd64.deb
 d02e1e61aedd66f253db066b1182fe33 7380 debian-installer optional kldutils-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 b99d65b7556ef2bb106525d26aaed3a3 125520 utils important kbdcontrol_8.2+ds2-10_kfreebsd-amd64.deb
 0f11959f09f9d7e48a73305f0c202674 91206 debian-installer important kbdcontrol-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 e8e317fefa1276a61d3db94358071111 122936 utils important vidcontrol_8.2+ds2-10_kfreebsd-amd64.deb
 de13a29a7c4114391bd128eba4433703 382568 net important freebsd-net-tools_8.2+ds2-10_kfreebsd-amd64.deb
 b08a2cb58e45438247720566a71a82ed 77468 debian-installer important freebsd-net-tools-udeb_8.2+ds2-10_kfreebsd-amd64.udeb
 4acc18fcaef4e20b23a7125e2de0d0d1 66844 net optional freebsd-nfs-server_8.2+ds2-10_kfreebsd-amd64.deb
 8e38769e95fd7d08b081e67d22354ff9 76734 net standard freebsd-nfs-common_8.2+ds2-10_kfreebsd-amd64.deb
 8a6fb3cf48a7fa6d088595ae5345b269 157786 admin standard freebsd-geom_8.2+ds2-10_kfreebsd-amd64.deb
 28b4e2a40047a7c3314e538c44d071e6 274998 net optional freebsd-ppp_8.2+ds2-10_kfreebsd-amd64.deb
 d2242d81802c9d100dae7801f856469c 64384 admin important devd_8.2+ds2-10_kfreebsd-amd64.deb
 506267ebea9bdfcaacd8b91972faf679 52214 utils optional ktrace_8.2+ds2-10_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEUEARECAAYFAk69mrUACgkQC19io6rUCv9EqACXbYJ/MUesYVBT4QaOrCqvIL1A
WACggtOTtPxH1Ss2SHKCgyeaiE2VtcY=
=HvyG
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 10 Dec 2011 07:32:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:09:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.